"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.AdditionalType = exports.Name = exports.Image = exports.Identifier = exports.DisambiguatingDescription = exports.Description = exports.SameAs = exports.AlternateName = exports.Url = exports.SubjectOf = exports.MainEntityOfPage = exports.PotentialAction = exports.Offers = exports.ServiceType = exports.AggregateRating = exports.Category = exports.HasOfferCatalog = exports.Produces = exports.ServiceOutput = exports.Brand = exports.HoursAvailable = exports.ProviderMobility = exports.Logo = exports.Audience = exports.IsSimilarTo = exports.ServiceAudience = exports.IsRelatedTo = exports.AvailableChannel = exports.Review = exports.TermsOfService = exports.Award = exports.Slogan = exports.AreaServed = exports.Provider = exports.Broker = exports.ServiceArea = exports.CallSign = exports.Area = exports.InLanguage = exports.BroadcastFrequency = exports.BroadcastDisplayName = exports.BroadcastTimezone = exports.VideoFormat = exports.Broadcaster = exports.BroadcastAffiliateOf = exports.ParentService = exports.HasBroadcastChannel = exports.RadioBroadcastService = void 0;
const HasBroadcastChannel_1 = require("./src/itemProps/HasBroadcastChannel");
Object.defineProperty(exports, "HasBroadcastChannel", { enumerable: true, get: function () { return HasBroadcastChannel_1.HasBroadcastChannel; } });
const ParentService_1 = require("./src/itemProps/ParentService");
Object.defineProperty(exports, "ParentService", { enumerable: true, get: function () { return ParentService_1.ParentService; } });
const BroadcastAffiliateOf_1 = require("./src/itemProps/BroadcastAffiliateOf");
Object.defineProperty(exports, "BroadcastAffiliateOf", { enumerable: true, get: function () { return BroadcastAffiliateOf_1.BroadcastAffiliateOf; } });
const Broadcaster_1 = require("./src/itemProps/Broadcaster");
Object.defineProperty(exports, "Broadcaster", { enumerable: true, get: function () { return Broadcaster_1.Broadcaster; } });
const VideoFormat_1 = require("./src/itemProps/VideoFormat");
Object.defineProperty(exports, "VideoFormat", { enumerable: true, get: function () { return VideoFormat_1.VideoFormat; } });
const BroadcastTimezone_1 = require("./src/itemProps/BroadcastTimezone");
Object.defineProperty(exports, "BroadcastTimezone", { enumerable: true, get: function () { return BroadcastTimezone_1.BroadcastTimezone; } });
const BroadcastDisplayName_1 = require("./src/itemProps/BroadcastDisplayName");
Object.defineProperty(exports, "BroadcastDisplayName", { enumerable: true, get: function () { return BroadcastDisplayName_1.BroadcastDisplayName; } });
const BroadcastFrequency_1 = require("./src/itemProps/BroadcastFrequency");
Object.defineProperty(exports, "BroadcastFrequency", { enumerable: true, get: function () { return BroadcastFrequency_1.BroadcastFrequency; } });
const InLanguage_1 = require("./src/itemProps/InLanguage");
Object.defineProperty(exports, "InLanguage", { enumerable: true, get: function () { return InLanguage_1.InLanguage; } });
const Area_1 = require("./src/itemProps/Area");
Object.defineProperty(exports, "Area", { enumerable: true, get: function () { return Area_1.Area; } });
const CallSign_1 = require("./src/itemProps/CallSign");
Object.defineProperty(exports, "CallSign", { enumerable: true, get: function () { return CallSign_1.CallSign; } });
const ServiceArea_1 = require("./src/itemProps/ServiceArea");
Object.defineProperty(exports, "ServiceArea", { enumerable: true, get: function () { return ServiceArea_1.ServiceArea; } });
const Broker_1 = require("./src/itemProps/Broker");
Object.defineProperty(exports, "Broker", { enumerable: true, get: function () { return Broker_1.Broker; } });
const Provider_1 = require("./src/itemProps/Provider");
Object.defineProperty(exports, "Provider", { enumerable: true, get: function () { return Provider_1.Provider; } });
const AreaServed_1 = require("./src/itemProps/AreaServed");
Object.defineProperty(exports, "AreaServed", { enumerable: true, get: function () { return AreaServed_1.AreaServed; } });
const Slogan_1 = require("./src/itemProps/Slogan");
Object.defineProperty(exports, "Slogan", { enumerable: true, get: function () { return Slogan_1.Slogan; } });
const Award_1 = require("./src/itemProps/Award");
Object.defineProperty(exports, "Award", { enumerable: true, get: function () { return Award_1.Award; } });
const TermsOfService_1 = require("./src/itemProps/TermsOfService");
Object.defineProperty(exports, "TermsOfService", { enumerable: true, get: function () { return TermsOfService_1.TermsOfService; } });
const Review_1 = require("./src/itemProps/Review");
Object.defineProperty(exports, "Review", { enumerable: true, get: function () { return Review_1.Review; } });
const AvailableChannel_1 = require("./src/itemProps/AvailableChannel");
Object.defineProperty(exports, "AvailableChannel", { enumerable: true, get: function () { return AvailableChannel_1.AvailableChannel; } });
const IsRelatedTo_1 = require("./src/itemProps/IsRelatedTo");
Object.defineProperty(exports, "IsRelatedTo", { enumerable: true, get: function () { return IsRelatedTo_1.IsRelatedTo; } });
const ServiceAudience_1 = require("./src/itemProps/ServiceAudience");
Object.defineProperty(exports, "ServiceAudience", { enumerable: true, get: function () { return ServiceAudience_1.ServiceAudience; } });
const IsSimilarTo_1 = require("./src/itemProps/IsSimilarTo");
Object.defineProperty(exports, "IsSimilarTo", { enumerable: true, get: function () { return IsSimilarTo_1.IsSimilarTo; } });
const Audience_1 = require("./src/itemProps/Audience");
Object.defineProperty(exports, "Audience", { enumerable: true, get: function () { return Audience_1.Audience; } });
const Logo_1 = require("./src/itemProps/Logo");
Object.defineProperty(exports, "Logo", { enumerable: true, get: function () { return Logo_1.Logo; } });
const ProviderMobility_1 = require("./src/itemProps/ProviderMobility");
Object.defineProperty(exports, "ProviderMobility", { enumerable: true, get: function () { return ProviderMobility_1.ProviderMobility; } });
const HoursAvailable_1 = require("./src/itemProps/HoursAvailable");
Object.defineProperty(exports, "HoursAvailable", { enumerable: true, get: function () { return HoursAvailable_1.HoursAvailable; } });
const Brand_1 = require("./src/itemProps/Brand");
Object.defineProperty(exports, "Brand", { enumerable: true, get: function () { return Brand_1.Brand; } });
const ServiceOutput_1 = require("./src/itemProps/ServiceOutput");
Object.defineProperty(exports, "ServiceOutput", { enumerable: true, get: function () { return ServiceOutput_1.ServiceOutput; } });
const Produces_1 = require("./src/itemProps/Produces");
Object.defineProperty(exports, "Produces", { enumerable: true, get: function () { return Produces_1.Produces; } });
const HasOfferCatalog_1 = require("./src/itemProps/HasOfferCatalog");
Object.defineProperty(exports, "HasOfferCatalog", { enumerable: true, get: function () { return HasOfferCatalog_1.HasOfferCatalog; } });
const Category_1 = require("./src/itemProps/Category");
Object.defineProperty(exports, "Category", { enumerable: true, get: function () { return Category_1.Category; } });
const AggregateRating_1 = require("./src/itemProps/AggregateRating");
Object.defineProperty(exports, "AggregateRating", { enumerable: true, get: function () { return AggregateRating_1.AggregateRating; } });
const ServiceType_1 = require("./src/itemProps/ServiceType");
Object.defineProperty(exports, "ServiceType", { enumerable: true, get: function () { return ServiceType_1.ServiceType; } });
const Offers_1 = require("./src/itemProps/Offers");
Object.defineProperty(exports, "Offers", { enumerable: true, get: function () { return Offers_1.Offers; } });
const PotentialAction_1 = require("./src/itemProps/PotentialAction");
Object.defineProperty(exports, "PotentialAction", { enumerable: true, get: function () { return PotentialAction_1.PotentialAction; } });
const MainEntityOfPage_1 = require("./src/itemProps/MainEntityOfPage");
Object.defineProperty(exports, "MainEntityOfPage", { enumerable: true, get: function () { return MainEntityOfPage_1.MainEntityOfPage; } });
const SubjectOf_1 = require("./src/itemProps/SubjectOf");
Object.defineProperty(exports, "SubjectOf", { enumerable: true, get: function () { return SubjectOf_1.SubjectOf; } });
const Url_1 = require("./src/itemProps/Url");
Object.defineProperty(exports, "Url", { enumerable: true, get: function () { return Url_1.Url; } });
const AlternateName_1 = require("./src/itemProps/AlternateName");
Object.defineProperty(exports, "AlternateName", { enumerable: true, get: function () { return AlternateName_1.AlternateName; } });
const SameAs_1 = require("./src/itemProps/SameAs");
Object.defineProperty(exports, "SameAs", { enumerable: true, get: function () { return SameAs_1.SameAs; } });
const Description_1 = require("./src/itemProps/Description");
Object.defineProperty(exports, "Description", { enumerable: true, get: function () { return Description_1.Description; } });
const DisambiguatingDescription_1 = require("./src/itemProps/DisambiguatingDescription");
Object.defineProperty(exports, "DisambiguatingDescription", { enumerable: true, get: function () { return DisambiguatingDescription_1.DisambiguatingDescription; } });
const Identifier_1 = require("./src/itemProps/Identifier");
Object.defineProperty(exports, "Identifier", { enumerable: true, get: function () { return Identifier_1.Identifier; } });
const Image_1 = require("./src/itemProps/Image");
Object.defineProperty(exports, "Image", { enumerable: true, get: function () { return Image_1.Image; } });
const Name_1 = require("./src/itemProps/Name");
Object.defineProperty(exports, "Name", { enumerable: true, get: function () { return Name_1.Name; } });
const AdditionalType_1 = require("./src/itemProps/AdditionalType");
Object.defineProperty(exports, "AdditionalType", { enumerable: true, get: function () { return AdditionalType_1.AdditionalType; } });
const RadioBroadcastService_1 = require("./src/RadioBroadcastService");
Object.defineProperty(exports, "RadioBroadcastService", { enumerable: true, get: function () { return RadioBroadcastService_1.RadioBroadcastService; } });
exports.default = {
    RadioBroadcastService: RadioBroadcastService_1.RadioBroadcastService,
    HasBroadcastChannel: HasBroadcastChannel_1.HasBroadcastChannel,
    ParentService: ParentService_1.ParentService,
    BroadcastAffiliateOf: BroadcastAffiliateOf_1.BroadcastAffiliateOf,
    Broadcaster: Broadcaster_1.Broadcaster,
    VideoFormat: VideoFormat_1.VideoFormat,
    BroadcastTimezone: BroadcastTimezone_1.BroadcastTimezone,
    BroadcastDisplayName: BroadcastDisplayName_1.BroadcastDisplayName,
    BroadcastFrequency: BroadcastFrequency_1.BroadcastFrequency,
    InLanguage: InLanguage_1.InLanguage,
    Area: Area_1.Area,
    CallSign: CallSign_1.CallSign,
    ServiceArea: ServiceArea_1.ServiceArea,
    Broker: Broker_1.Broker,
    Provider: Provider_1.Provider,
    AreaServed: AreaServed_1.AreaServed,
    Slogan: Slogan_1.Slogan,
    Award: Award_1.Award,
    TermsOfService: TermsOfService_1.TermsOfService,
    Review: Review_1.Review,
    AvailableChannel: AvailableChannel_1.AvailableChannel,
    IsRelatedTo: IsRelatedTo_1.IsRelatedTo,
    ServiceAudience: ServiceAudience_1.ServiceAudience,
    IsSimilarTo: IsSimilarTo_1.IsSimilarTo,
    Audience: Audience_1.Audience,
    Logo: Logo_1.Logo,
    ProviderMobility: ProviderMobility_1.ProviderMobility,
    HoursAvailable: HoursAvailable_1.HoursAvailable,
    Brand: Brand_1.Brand,
    ServiceOutput: ServiceOutput_1.ServiceOutput,
    Produces: Produces_1.Produces,
    HasOfferCatalog: HasOfferCatalog_1.HasOfferCatalog,
    Category: Category_1.Category,
    AggregateRating: AggregateRating_1.AggregateRating,
    ServiceType: ServiceType_1.ServiceType,
    Offers: Offers_1.Offers,
    PotentialAction: PotentialAction_1.PotentialAction,
    MainEntityOfPage: MainEntityOfPage_1.MainEntityOfPage,
    SubjectOf: SubjectOf_1.SubjectOf,
    Url: Url_1.Url,
    AlternateName: AlternateName_1.AlternateName,
    SameAs: SameAs_1.SameAs,
    Description: Description_1.Description,
    DisambiguatingDescription: DisambiguatingDescription_1.DisambiguatingDescription,
    Identifier: Identifier_1.Identifier,
    Image: Image_1.Image,
    Name: Name_1.Name,
    AdditionalType: AdditionalType_1.AdditionalType
};
