"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.AreaServed = void 0;
const react_1 = require("react");
const AreaServed = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'areaServed',
        ...props,
    }, children);
};
exports.AreaServed = AreaServed;
AreaServed.GeoShape = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "areaServed",
        itemScope: true,
        itemType: "https://schema.org/GeoShape",
        ...props
    }, children);
};
AreaServed.Place = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "areaServed",
        itemScope: true,
        itemType: "https://schema.org/Place",
        ...props
    }, children);
};
AreaServed.AdministrativeArea = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "areaServed",
        itemScope: true,
        itemType: "https://schema.org/AdministrativeArea",
        ...props
    }, children);
};
