"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.AvailableChannel = void 0;
const react_1 = require("react");
const ServiceChannelType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "availableChannel",
        itemScope: true,
        itemType: "https://schema.org/ServiceChannel",
        ...props,
    }, children);
};
const AvailableChannel = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "availableChannel",
        ...props,
    }, children);
};
exports.AvailableChannel = AvailableChannel;
AvailableChannel.ServiceChannel = ServiceChannelType;
