"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.BroadcastTimezone = void 0;
const react_1 = require("react");
const TextType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemScope: true,
        itemProp: "broadcastTimezone",
        itemType: "https://schema.org/Text",
        ...props,
    }, children);
};
const BroadcastTimezone = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'broadcastTimezone',
        ...props,
    }, children);
};
exports.BroadcastTimezone = BroadcastTimezone;
BroadcastTimezone.Text = TextType;
