"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.HasBroadcastChannel = void 0;
const react_1 = require("react");
const BroadcastChannelType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "hasBroadcastChannel",
        itemScope: true,
        itemType: "https://schema.org/BroadcastChannel",
        ...props,
    }, children);
};
const HasBroadcastChannel = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "hasBroadcastChannel",
        ...props,
    }, children);
};
exports.HasBroadcastChannel = HasBroadcastChannel;
HasBroadcastChannel.BroadcastChannel = BroadcastChannelType;
