"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Broker = void 0;
const react_1 = require("react");
const Broker = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'broker',
        ...props,
    }, children);
};
exports.Broker = Broker;
Broker.Organization = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "broker",
        itemScope: true,
        itemType: "https://schema.org/Organization",
        ...props
    }, children);
};
Broker.Person = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "broker",
        itemScope: true,
        itemType: "https://schema.org/Person",
        ...props
    }, children);
};
