"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Category = void 0;
const react_1 = require("react");
const Category = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'category',
        ...props,
    }, children);
};
exports.Category = Category;
Category.URL = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "category",
        itemScope: true,
        itemType: "https://schema.org/URL",
        ...props
    }, children);
};
Category.CategoryCode = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "category",
        itemScope: true,
        itemType: "https://schema.org/CategoryCode",
        ...props
    }, children);
};
Category.PhysicalActivityCategory = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "category",
        itemScope: true,
        itemType: "https://schema.org/PhysicalActivityCategory",
        ...props
    }, children);
};
Category.Thing = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "category",
        itemScope: true,
        itemType: "https://schema.org/Thing",
        ...props
    }, children);
};
