"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.HoursAvailable = void 0;
const react_1 = require("react");
const OpeningHoursSpecificationType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "hoursAvailable",
        itemScope: true,
        itemType: "https://schema.org/OpeningHoursSpecification",
        ...props,
    }, children);
};
const HoursAvailable = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "hoursAvailable",
        ...props,
    }, children);
};
exports.HoursAvailable = HoursAvailable;
HoursAvailable.OpeningHoursSpecification = OpeningHoursSpecificationType;
