"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ProviderMobility = void 0;
const react_1 = require("react");
const TextType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemScope: true,
        itemProp: "providerMobility",
        itemType: "https://schema.org/Text",
        ...props,
    }, children);
};
const ProviderMobility = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'providerMobility',
        ...props,
    }, children);
};
exports.ProviderMobility = ProviderMobility;
ProviderMobility.Text = TextType;
